View Issue Details

IDProjectCategoryView StatusLast Update
0000021Bacula-Webbugpublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSCentosOS Version5.x
Product Version5.0.3 
Target Version5.0.3Fixed in Version5.0.3 
Summary0000021: Wrong expire date in volumes list
DescriptionThe expire time of volumes is wrong in the pool list.
TagsNo tags attached.

Activities

mbtadmin

2011-06-17 16:43

administrator   ~0000020

This bug has been fixed

davide

2013-11-19 15:06

manager   ~0000372

Issue closed

Issue History

Date Modified Username Field Change
2010-11-24 09:31 mbtadmin New Issue
2010-11-24 09:31 mbtadmin Status new => assigned
2010-11-24 09:31 mbtadmin Assigned To => davide
2011-06-17 16:43 mbtadmin Note Added: 0000020
2011-06-17 16:43 mbtadmin Reporter mbtadmin => davide
2011-06-17 16:43 mbtadmin Product Version => 5.0.3
2011-06-17 16:43 mbtadmin Fixed in Version => 5.0.3
2011-06-17 16:43 mbtadmin Target Version => 5.0.3
2011-06-17 16:44 mbtadmin Status assigned => resolved
2011-06-17 16:44 mbtadmin Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000372